#!/usr/bin/perl

# Name:   webify.pl
# Author: John F. Hagan
# Date:   01/99 
#
# Purpose: to turn Harry Lincoln's SOURCES SCRIPT file into HTML (stage 1)
#

$input     = "/local/www/faculty/lincoln/sources.stage7";
$output    = "/local/www/faculty/lincoln/sources.stage8";

open(SOURCES, "$input");
open(OUTPUT,">>$output");

while (<SOURCES>) {
   s/(<\/TD><TD>)\+/<\/I>$1/; #substitute </I></TD><TD> for </TD><TD>+ 
   print(OUTPUT);
   }
